A simple package to generate random lorem ipsum sentences or paragraphs based on free macOS app [LoremBuilder](https://lorembuilder.com/).

### Installation

```
espanso install lorem
```

### Usage

|  Trigger  | Replace |
|-----------|---------|
| `>lorem`  | 1 sentence. |
| `>2lorem` | 2 sentences. |
| `>3lorem` | 3 sentences. |
| `>4lorem` | 4 sentences. |

|  Trigger  | Replace |
|-----------|---------|
| `#lorem`  | 1 paragraph. |
| `#2lorem`  | 2 paragraphs. |
| `#3lorem`  | 3 paragraphs. |
| `#4lorem`  | 4 paragraphs. |